.zpsidebar-container {
    a {
    color: #0066FF;
}
}

.zpdark-header-portion.theme-header{
           background: url("RETTANGOLO_BRILLANTINI.jpg"), left top repeat;
        flex: 0 1 auto;
    }

.theme-footer-area.zpdefault-section.zpdefault-section-bg.theme-pages-full-stretch{
           background: url("RETTANGOLO_BRILLANTINI.jpg"), left top repeat;
        flex: 0 1 auto;
    }